Debian Bug report logs - #707673
ITP: gcc-4.8-doc -- documentation for the GNU compilers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: GUO Yixuan <culu.gyx@gmail.com>

Date: Fri, 10 May 2013 07:21:02 UTC

Owned by: Guo Yixuan <culu.gyx@gmail.com>

Severity: wishlist

Fixed in version gcc-4.8-doc/4.8.0-1

Done: Guo Yixuan <culu.gyx@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Guo Yixuan <culu.gyx@gmail.com>:
Bug#707673; Package wnpp. (Fri, 10 May 2013 07:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to GUO Yixuan <culu.gyx@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Guo Yixuan <culu.gyx@gmail.com>. (Fri, 10 May 2013 07:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: GUO Yixuan <culu.gyx@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gcc-4.8-doc -- documentation for the GNU compilers
Date: Fri, 10 May 2013 15:17:28 +0800
Package: wnpp
Severity: wishlist
Owner: Guo Yixuan <culu.gyx@gmail.com>
X-Debbugs-Cc: debian-devel@lists.debian.org

* Package name    : gcc-4.8-doc
  Version         : 4.8.0-1
  Upstream Author : FSF
* URL             : http://gcc.gnu.org/
* License         : GFDL-1.3+, with invariant sections
  Programming Lang: Texinfo
  Description     : documentation for the GNU compilers

This package contains manual pages and documentation in info and
html format, for the GNU compilers.

This documentation is licensed under the terms of the GNU Free
Documentation License, and contains invariant sections, so it can't be
part of Debian main.

ps. I'm maintaining gcc-4.4-doc-non-dfsg, gcc-4.6-doc, and gcc-4.7-doc
now. All the packaging work is in git[1].

[1]
http://anonscm.debian.org/gitweb/?p=users/yixuan-guest/gcc-doc.git;a=summary

Regards,

GUO Yixuan



Added blocking bug(s) of 707673: 707674 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 16:27:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Guo Yixuan <culu.gyx@gmail.com>:
You have taken responsibility. (Wed, 29 May 2013 13:03:32 GMT) Full text and rfc822 format available.

Notification sent to GUO Yixuan <culu.gyx@gmail.com>:
Bug acknowledged by developer. (Wed, 29 May 2013 13:03:32 GMT) Full text and rfc822 format available.

Message #14 received at 707673-close@bugs.debian.org (full text, mbox):

From: Guo Yixuan <culu.gyx@gmail.com>
To: 707673-close@bugs.debian.org
Subject: Bug#707673: fixed in gcc-4.8-doc 4.8.0-1
Date: Wed, 29 May 2013 13:00:07 +0000
Source: gcc-4.8-doc
Source-Version: 4.8.0-1

We believe that the bug you reported is fixed in the latest version of
gcc-4.8-doc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707673@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guo Yixuan <culu.gyx@gmail.com> (supplier of updated gcc-4.8-doc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 10 May 2013 15:22:35 +0800
Source: gcc-4.8-doc
Binary: gcc-4.8-doc cpp-4.8-doc gfortran-4.8-doc gnat-4.8-doc gcj-4.8-doc gccgo-4.8-doc
Architecture: source all
Version: 4.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Guo Yixuan <culu.gyx@gmail.com>
Changed-By: Guo Yixuan <culu.gyx@gmail.com>
Description: 
 cpp-4.8-doc - documentation for the GNU C preprocessor (cpp)
 gcc-4.8-doc - documentation for the GNU compilers (gcc, gobjc, g++)
 gccgo-4.8-doc - documentation for the GNU Go compiler (gccgo)
 gcj-4.8-doc - documentation for the GNU Java tools (gcj, gij)
 gfortran-4.8-doc - documentation for the GNU Fortran Compiler (gfortran)
 gnat-4.8-doc - documentation for the GNU Ada 95 Compiler (gnat)
Closes: 707673
Changes: 
 gcc-4.8-doc (4.8.0-1) unstable; urgency=low
 .
   * New upstream branch. (Closes: #707673)
   * debian/patches:
     - Synced patches with gcc-4.8, 4.8.0-5.
     - Dropped alpha-ieee-doc-clarification.diff and gccgo-direntry.diff,
       which is already in from-debian-gcc-alpha-ieee-doc.diff and
       from-debian-gcc-rename-info-files.diff.
     - Refreshed fix-direntry.diff.
     - fix-value-gcc.diff to correct variable names.
   * debian/control:
     - start building gnat-4.8,
     - stop building gcc-doc-base
     - Removed Samuel from uploaders.
Checksums-Sha1: 
 c7d41a189ebd74c8be8b0d6611f3c72f2528429a 2277 gcc-4.8-doc_4.8.0-1.dsc
 3a0c2f80643692da49ac87e19959f83b4acbe3dc 1905012 gcc-4.8-doc_4.8.0.orig.tar.gz
 d8d98f17f07a6f526884ef010a3f34e51ca45103 125956 gcc-4.8-doc_4.8.0-1.debian.tar.gz
 cda0c4a34581e6e3f52176433379ddc0fc3b9a7a 7286678 gcc-4.8-doc_4.8.0-1_all.deb
 a6f40d4014d7b2d2983b5c55107b83b5f5a7eb4e 894828 cpp-4.8-doc_4.8.0-1_all.deb
 c52744b51b8557ac67b747b90dadccb033a2beee 1348082 gfortran-4.8-doc_4.8.0-1_all.deb
 f9acb410a17224e1ca77b7640ff6601c3cdc0da2 3924980 gnat-4.8-doc_4.8.0-1_all.deb
 9b8ce770f9e2eb290a8a13b9cf855d85626a63eb 479714 gcj-4.8-doc_4.8.0-1_all.deb
 3cf19282d5baec05848f0e0a454605ebd90c0e83 271472 gccgo-4.8-doc_4.8.0-1_all.deb
Checksums-Sha256: 
 bbaf9ff3ad67fd342b7c3d32940a67f9150fa5199dee4c1b49dc42a72a317969 2277 gcc-4.8-doc_4.8.0-1.dsc
 a3ad94d051abea207c5725fbe5d3f59f414b2cd99d57755ed8ddee82fb64ad92 1905012 gcc-4.8-doc_4.8.0.orig.tar.gz
 108c6e6554a159d6acd8fc94b5767dacb6ddb5d4cd3c410a1a25129c3ad89102 125956 gcc-4.8-doc_4.8.0-1.debian.tar.gz
 d1d3eab313c6b1e06221f8d187a41a53c4b0b4edb876700e438964e5be70a523 7286678 gcc-4.8-doc_4.8.0-1_all.deb
 9a673be5881dc1d5e3085f11cdb8d89e51d54240328e6bdb2f709366b44474cf 894828 cpp-4.8-doc_4.8.0-1_all.deb
 b4ab2ba2fb870e54501d8c96d3f3a6da6458ddc61fb9a6ebaa4f81293bed2abf 1348082 gfortran-4.8-doc_4.8.0-1_all.deb
 0d6f88be0441c6049ae2f6be8435144bfa7626be712d261cdae3659630a393b0 3924980 gnat-4.8-doc_4.8.0-1_all.deb
 d71f0844e7641a32aff300c19e55110437c66a59f8c0246db46269fce3bbd77d 479714 gcj-4.8-doc_4.8.0-1_all.deb
 64c2dd02c96e2b941b9fd98f515be2874d34c5c42699b2226c823ab7fd7fb10e 271472 gccgo-4.8-doc_4.8.0-1_all.deb
Files: 
 c39df21519b9e872dccbcb0179833b2b 2277 non-free/doc optional gcc-4.8-doc_4.8.0-1.dsc
 612413f086911e3958a4bce8e128e027 1905012 non-free/doc optional gcc-4.8-doc_4.8.0.orig.tar.gz
 e1834e34a6af4913f698e88699c9927f 125956 non-free/doc optional gcc-4.8-doc_4.8.0-1.debian.tar.gz
 fdce2850fdc5c4743c766c8bb039b7c4 7286678 non-free/doc optional gcc-4.8-doc_4.8.0-1_all.deb
 aa413e13cb5058f34485663042e598fe 894828 non-free/doc optional cpp-4.8-doc_4.8.0-1_all.deb
 71ebdb78722bd58fa9c2a7bdf979b235 1348082 non-free/doc optional gfortran-4.8-doc_4.8.0-1_all.deb
 68afd683e95e48c30373d4fe2d0093d1 3924980 non-free/doc optional gnat-4.8-doc_4.8.0-1_all.deb
 e55b75251c61241f0664ea7f0d2b3da9 479714 non-free/doc optional gcj-4.8-doc_4.8.0-1_all.deb
 b26e7ec5af4ae643a5f889882bf9363f 271472 non-free/doc optional gccgo-4.8-doc_4.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRkWE7AAoJEC/YvtrAIO7RKhkQAL/DknIzZqmQt0in3P6y4UQC
cytffYpgfvSZWtcQGApb5jlfRXrT05ITk2L029bIX99u5b3BvmOthlpTAjZk0Ejb
kRuza+iUb1PYm5VHNdyKDKSaFBS15AD/dLoIosN6IWG2oN6wcAhwSt6S+YiPuZ+u
FEOz+iDgE7+kKrJPMAC2INMI2ver/svXPHjlojWhUc7gMY3oQ/gbR5xxgR8duPJz
zWFBjVty6lFHK7G9URuKGgaZO3HBPXMW7ca6aEGFTcVD5fCW3bki4XFK15eWLCOH
/dbB3YC7m7zjxm3gysyxJ8XodnDcvkEPujwRzwq64sFlWHFHMOMEim5fQFgVqSbK
Mp+2b7zCDM60fD475mKP+uDQLG5rSfSS1gVPJS/7qRkYgi7S3IWRfcxD5Xnj28Z9
C8H3MsIIWyAds6qgfbC7VvYX1smJ7C/snQfx/AhEHqDwZ+eW15kSrhMVjTJM6mGg
gejpQbugaEkFzHGo+UCzWZ+S2x6thPA6Z+WwOkQl6UH3c8r0CZbVD/T8CK62oNtd
qzcIKXOC2h8X8Ull0I+p4L4Rj0CxR8ObIMngTu6YNXrcgAlJBqurkXhEnv4ONUMo
NhJQmBGKkfubg9+bfqsapDz/7njrXTgZR8yNCNctM2k9Vc0orbc4QaWQKnVlMfTX
h0znAGMRtEcA1aMEvLib
=+l0F
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:34:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:46:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.